/*-- Display flex --*/
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5) perspective(1px);
            transform: scale(0.5) perspective(1px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) perspective(1px);
            transform: scale(1) perspective(1px);
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5) perspective(1px);
            transform: scale(0.5) perspective(1px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) perspective(1px);
            transform: scale(1) perspective(1px);
  }
}
@-webkit-keyframes fadeIn_right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-15px) perspective(1px);
            transform: translateX(-15px) perspective(1px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0) perspective(1px);
            transform: translateX(0) perspective(1px);
  }
}
@keyframes fadeIn_right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-15px) perspective(1px);
            transform: translateX(-15px) perspective(1px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0) perspective(1px);
            transform: translateX(0) perspective(1px);
  }
}
@-webkit-keyframes rotation_360 {
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}
@keyframes rotation_360 {
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}
@-webkit-keyframes gridLine {
  0% {
    -webkit-transform: translateY(-10vh) perspective(1px);
            transform: translateY(-10vh) perspective(1px);
  }
  100% {
    -webkit-transform: translateY(500vh) perspective(1px);
            transform: translateY(500vh) perspective(1px);
  }
}
@keyframes gridLine {
  0% {
    -webkit-transform: translateY(-10vh) perspective(1px);
            transform: translateY(-10vh) perspective(1px);
  }
  100% {
    -webkit-transform: translateY(500vh) perspective(1px);
            transform: translateY(500vh) perspective(1px);
  }
}
@-webkit-keyframes fadeIn_up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px) perspective(1px);
            transform: translateY(20px) perspective(1px);
  }
  0% {
    opacity: 1;
    -webkit-transform: translateY(20px) perspective(1px);
            transform: translateY(20px) perspective(1px);
  }
}
@keyframes fadeIn_up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px) perspective(1px);
            transform: translateY(20px) perspective(1px);
  }
  0% {
    opacity: 1;
    -webkit-transform: translateY(20px) perspective(1px);
            transform: translateY(20px) perspective(1px);
  }
}
@-webkit-keyframes blinking {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes blinking {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@font-face {
  font-family: "Monument Extended";
  src: url("../fonts/MonumentExtended-Regular.woff2") format("woff2"), url("../fonts/MonumentExtended-Regular.ttf") format("ttf"), url("../fonts/MonumentExtended-Regular.otf") format("otf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
* {
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  word-break: break-word;
}

html, body {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  font-family: "Urbanist", sans-serif;
  font-weight: normal;
  line-height: 1.4;
  color: #000b22;
  -moz-text-size-adjust: none;
       text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: initial;
  scrollbar-width: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 500;
}

h1 {
  font-size: vw_desktop(22px);
  line-height: vw_desktop(30px);
}

h2 {
  font-size: vw_desktop(20px);
  line-height: vw_desktop(28px);
}

h3 {
  font-size: vw_desktop(18px);
  line-height: vw_desktop(26px);
}

h4 {
  font-size: vw_desktop(16px);
  line-height: vw_desktop(22px);
}

h5 {
  font-size: vw_desktop(14px);
  line-height: vw_desktop(20px);
}

h6 {
  font-size: vw_desktop(12px);
  line-height: vw_desktop(18px);
}

b, strong {
  font-weight: 500;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style-position: inside;
}

ul li, ol li {
  list-style: none;
}

table {
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}
table th {
  font-size: vw_desktop(12px);
  line-height: vw_desktop(20px);
  vertical-align: middle;
  color: #000b22;
}
table td {
  padding: vw_desktop(16px) vw_desktop(6px);
  font-size: vw_desktop(12px);
  line-height: vw_desktop(20px);
  color: #000b22;
  vertical-align: middle;
}

section {
  position: relative;
}

img {
  margin: 0 auto;
  display: block;
  width: 100%;
  height: auto;
  image-rendering: auto;
}

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  line-height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

textarea {
  min-height: 120px;
  resize: none;
  font-family: inherit;
}

input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  color: #999;
}

::-moz-placeholder { /* Firefox 19+ */
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  color: #999;
}

:-ms-input-placeholder { /* IE 10+ */
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  color: #999;
}

:-moz-placeholder { /* Firefox 18- */
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  color: #999;
}

.container {
  position: relative;
  width: 100%;
  padding: 0 max(1.75em, 1.75vw);
}
.container--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body::-webkit-scrollbar {
  display: none;
} /* Chrome, Safari, Opera */
body {
  -ms-overflow-style: none;
} /* IE & Edge */
html {
  scrollbar-width: none;
} /* Firefox */
.text-align-right {
  text-align: right;
}

.text-color-gold {
  color: gold;
}

.align-items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.justify-content-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.d-inline_block {
  display: inline-block;
}

.gradient {
  position: absolute;
  background: radial-gradient(circle, #d70a84 0%, rgba(0, 0, 0, 0) 70%);
  width: 100vw;
  height: 100vw;
  opacity: 0.6;
  pointer-events: none;
  border-radius: 50%;
}

.reveal {
  -webkit-transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
}

.stagger {
  overflow: hidden;
  line-height: 1;
  cursor: context-menu;
  color: #fff;
}
.stagger__text {
  text-shadow: 0 1em 0 #d70a84;
}

@media screen and (max-width: 1024px) {
  .gradient {
    width: 130vw;
    height: 130vw;
  }
}
@media screen and (max-width: 600px) {
  .gradient {
    width: 200vw;
    height: 200vw;
  }
}
main {
  background-color: #000b22;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  display: block;
}

.main-wrap {
  will-change: transform;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 100vh;
}

.dummy {
  min-height: 100vh;
  width: 100%;
  background-color: #00050e;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px 0;
  border-bottom: 1px solid rgba(159, 161, 163, 0.2);
  color: #fff;
  z-index: 100;
  -webkit-transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
}
.header .grid {
  position: absolute;
}
.header .grid-line {
  background-color: rgba(159, 161, 163, 0.1);
}
.header .container {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-logo {
  display: inline-block;
  width: 150px;
  margin-left: 35px;
}
.header .nav {
  margin-right: 40px;
}
.header .nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 50px;
}
.header .nav__list__item-link {
  font-size: 16px;
  letter-spacing: 1px;
  cursor: pointer;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.header .nav__list__item-link .count {
  display: inline-block;
  background-color: gold;
  color: #00050e;
  padding: 3px 7px 2px;
  font-size: 10px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  border-radius: 10px;
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
}
.header .nav__list__item-link:hover {
  color: gold;
}

[data-scrolling-direction=down][data-scrolling-started=true] .header {
  -webkit-transform: translateY(-102%) rotate(0.001deg);
          transform: translateY(-102%) rotate(0.001deg);
}

[data-scrolling-transparant=true] .header {
  background-color: #000b22;
  -webkit-backdrop-filter: blur(16px) saturate(180%);
          backdrop-filter: blur(16px) saturate(180%);
}
[data-scrolling-transparant=true] .header .grid {
  position: absolute;
}
[data-scrolling-transparant=true] .header .grid-line {
  background-color: rgba(159, 161, 163, 0.2);
}

@media screen and (min-width: 1920px) {
  .header .nav__list__item-link {
    font-size: 18px;
  }
}
@media screen and (max-width: 1024px) {
  .header {
    padding: 20px 0;
  }
  .header-logo {
    width: 100px;
    margin-left: 25px;
  }
  .header .nav {
    margin-right: 25px;
  }
  .header .nav__list {
    gap: 40px;
  }
  .header .nav__list__item-link {
    font-size: 14px;
  }
}
@media screen and (max-width: 880px) {
  .header-logo {
    margin-left: 0;
  }
  .header .nav {
    margin-right: 2px;
  }
  .header .nav__list {
    gap: 30px;
  }
}
.footer {
  position: relative;
  width: 100%;
  padding: 0;
  border-top: 1px solid rgba(159, 161, 163, 0.2);
  color: #fff;
  letter-spacing: 1px;
}
.footer__bg {
  bottom: -40vh;
  left: 0;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
.footer__logo {
  width: 200px;
  height: auto;
  margin: 0;
  -webkit-transform: perspective(1px);
          transform: perspective(1px);
}
.footer__links {
  position: relative;
  padding: 150px max(1.75em, 1.75vw);
}
.footer__copyright {
  position: relative;
  border-top: 1px solid rgba(159, 161, 163, 0.2);
  padding: 30px max(1.75em, 1.75vw);
  -webkit-transform: perspective(1px);
          transform: perspective(1px);
}
.footer__copyright-dev .dev {
  display: inline-block;
  -webkit-transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  text-align: left;
  width: 65px;
}
.footer__copyright-dev:hover .dev {
  color: gold;
}
.footer .col {
  overflow: hidden;
}
.footer .address {
  font-size: 16px;
  font-style: normal;
  line-height: 1.8;
}

@media screen and (max-width: 1024px) {
  .footer__links {
    padding: 100px max(1.75em, 1.75vw);
  }
  .footer__logo {
    width: 150px;
  }
}
@media screen and (max-width: 600px) {
  .footer {
    font-size: 12px;
  }
  .footer__bg {
    bottom: -10vh;
    left: -20vw;
  }
  .footer__links {
    padding: 50px max(1.75em, 1.75vw);
  }
  .footer__copyright {
    padding: 30px 6vw;
  }
  .footer__copyright-dev .dev {
    width: 55px;
  }
  .footer__logo {
    margin: 0 auto;
  }
}
.grid {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0 max(1.75em, 1.75vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 100;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.grid-line {
  position: relative;
  width: 1px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  background-color: rgba(159, 161, 163, 0.2);
  -webkit-transform: perspective(1px);
          transform: perspective(1px);
}
.grid-line.v-animated::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  background-color: #d70a84;
  z-index: 100;
  -webkit-transform: translateY(-10vh);
          transform: translateY(-10vh);
  opacity: 0.4;
}
.grid-line.v-animated--1::after {
  height: 22px;
  -webkit-animation: 20s linear 7s gridLine infinite;
          animation: 20s linear 7s gridLine infinite;
}
.grid-line.v-animated--2::after {
  height: 45px;
  -webkit-animation: 20s linear 7.5s gridLine infinite;
          animation: 20s linear 7.5s gridLine infinite;
}
.grid-line.v-animated--3::after {
  height: 24px;
  -webkit-animation: 10s linear 9s gridLine infinite;
          animation: 10s linear 9s gridLine infinite;
}
.grid-line.v-animated--4::after {
  height: 42px;
  -webkit-animation: 15s linear 7s gridLine infinite;
          animation: 15s linear 7s gridLine infinite;
}
.grid-line.v-animated--5::after {
  height: 30px;
  -webkit-animation: 10s linear 8.5s gridLine infinite;
          animation: 10s linear 8.5s gridLine infinite;
}

@media screen and (max-width: 1440px) {
  .grid-line:nth-child(1) {
    display: none;
  }
}
@media screen and (max-width: 880px) {
  .grid-line:nth-child(1), .grid-line:nth-child(2) {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .grid-line:nth-child(1), .grid-line:nth-child(2), .grid-line:nth-child(3) {
    display: none;
  }
}
.section {
  position: relative;
  width: 100%;
  padding: 200px 0;
  color: #fff;
}
.section__title {
  padding: 50px max(1.75em, 1.75vw);
  width: 100%;
  border-bottom: 1px solid rgba(159, 161, 163, 0.2);
}
.section__title-text, .section__title-counter {
  font-size: 40px;
  text-transform: uppercase;
  padding-left: calc(max(1.75em, 1.75vw) / 2.5);
}
.section__title-counter {
  display: inline-block;
  padding: 0;
  margin-left: 20px;
  opacity: 0.2;
}
.section__content {
  padding: 50px max(1.75em, 1.75vw);
}
.section__content.v-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.section--kv {
  padding: 0;
}
.section--kv .kv {
  position: relative;
  height: 100vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: max(1.75em, 1.75vw);
}
.section--kv .kv__pattern {
  top: 0;
  left: 0;
  -webkit-transform: translate(-42%, -45%);
          transform: translate(-42%, -45%);
}
.section--kv .kv__tagline {
  width: calc((99.99vw - max(1.75em, 1.75vw) * 2) / 4 * 2);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin-bottom: 15vh;
}
.section--kv .kv__tagline-text {
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.section--kv .kv__tagline-text .typer, .section--kv .kv__tagline-text .cursor {
  font-weight: 700;
  color: #d70a84 !important;
}
.section--kv .kv__bigname {
  position: absolute;
  bottom: 8vw;
  left: 1.3vw;
  white-space: nowrap;
  z-index: 1000;
}
.section--kv .kv__bigname-scroll {
  font-family: "Monument Extended", sans-serif;
  font-size: 8vw;
  line-height: 0;
  color: #fff;
  padding-right: 5vw;
}
.section--kv .kv__bigname-scroll h1 {
  margin: 0;
}
.section--about .about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section--about .about__video {
  position: relative;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 110;
}
.section--about .about__video video {
  display: block;
  width: calc((99.99vw - max(1.75em, 1.75vw) * 2) / 4);
  height: auto;
}
.section--about .about__content {
  position: relative;
  width: 50%;
  padding-right: calc(max(1.75em, 1.75vw) / 2);
}
.section--about .about__content-text {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 2;
  margin-bottom: 100px;
}
.section--about .about__content-cta {
  width: 50%;
  margin-bottom: 200px;
}
.section--services .services {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}
.section--services .services__bg {
  top: -160vh;
  right: 0;
  -webkit-transform: translate(60%, 50%);
          transform: translate(60%, 50%);
}
.section--services .services__col {
  width: 25%;
  padding: 0 max(1.75em, 1.75vw);
}
.section--testimony {
  background-color: #00050e;
  z-index: 1000;
  min-height: 50vh;
  padding: 0;
}
.section--contact {
  position: relative;
  z-index: 1;
}

.split-read {
  color: rgb(245, 247, 250);
}

@media screen and (min-width: 1920px) {
  .section__title-text, .section__title-counter {
    font-size: 2.8vw;
  }
  .section--kv {
    padding: 0;
  }
  .section--kv .kv__tagline-text {
    font-size: 2.8vw;
  }
  .section--about .about__content-text {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 1440px) {
  .section__title {
    padding: 50px max(1.75em, 1.75vw);
  }
  .section__title-text {
    font-size: 40px;
    padding-left: calc(max(1.75em, 1.75vw) / 2.5);
  }
  .section__content {
    padding: 50px max(1.75em, 1.75vw);
  }
  .section--kv .kv__tagline {
    width: 33.3333333333%;
  }
  .section--kv .kv__tagline-text {
    font-size: 2.6vw;
  }
  .section--about .about__video {
    left: -8%;
  }
  .section--about .about__content {
    width: 33.3333333333%;
    padding-right: 0;
  }
  .section--about .about__content-text {
    font-size: 24px;
    margin-bottom: 100px;
  }
  .section--about .about__content-cta {
    width: 100%;
    margin-bottom: 100px;
  }
  .section--services .services__col {
    width: 33.3333333333%;
  }
}
@media screen and (max-width: 1024px) {
  .section {
    padding: 100px 0;
  }
  .section--kv {
    padding: 0;
  }
  .section--kv .kv__tagline {
    width: 66.6666666667%;
  }
  .section--kv .kv__tagline-text {
    font-size: 4vw;
  }
  .section--kv .kv__tagline-cta {
    width: 50%;
  }
  .section--about .about__video {
    left: -7%;
    width: 33.3333333333%;
  }
  .section--about .about__content {
    width: 66.6666666667%;
  }
  .section--about .about__content-text {
    font-size: 24px;
    margin-bottom: 100px;
  }
  .section--about .about__content-cta {
    width: 50%;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 880px) {
  .section--kv .kv__tagline {
    width: 50%;
  }
  .section--kv .kv__tagline-text {
    font-size: 3.9vw;
  }
  .section--kv .kv__tagline-cta {
    width: 100%;
  }
  .section--about .about__content {
    width: 50%;
  }
  .section--about .about__content-text {
    font-size: 16px;
    margin-bottom: 50px;
  }
  .section--about .about__content-cta {
    width: 100%;
    margin-bottom: 50px;
  }
  .section--services .services__col {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .section--kv .kv {
    height: 80vh;
  }
  .section--kv .kv__tagline {
    width: 100%;
    z-index: 100;
  }
  .section--kv .kv__tagline-text {
    font-size: 11vw;
    font-weight: 700;
  }
  .section--kv .kv__tagline-text .typer {
    display: block;
  }
  .section--kv .kv__bigname {
    bottom: 8vw;
    left: 1.3vw;
  }
  .section--kv .kv__bigname-scroll {
    font-size: 14vw;
    padding-right: 9vw;
  }
  .section--about .about__video {
    display: none;
  }
  .section--about .about__content {
    width: 100%;
  }
  .section--services .services__col {
    width: 100%;
  }
}
.error {
  min-height: 90vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  padding: 0 max(1.75em, 1.75vw);
}
.error__col {
  width: 50%;
}
.error__title {
  font-size: 5vw;
}
.error__details {
  font-size: 2vw;
}

@media screen and (max-width: 1440px) {
  .error {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .error__col {
    width: 33.3333333333%;
  }
}
@media screen and (max-width: 880px) {
  .error {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .error__col {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .error__title {
    font-size: 10vw;
  }
  .error__details {
    font-size: 4vw;
    margin-bottom: 10vw;
  }
  .error__col {
    width: 100%;
  }
}
.btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc((99.99vw - max(1.75em, 1.75vw) * 2) / 4);
  padding: calc(max(1.75em, 1.75vw) / 2) max(1.75em, 1.75vw);
  border-left: 1px solid #d70a84;
  background-color: rgba(215, 10, 132, 0.05);
  cursor: pointer;
  color: inherit;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.btn::before, .btn::after {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background-color: rgba(159, 161, 163, 0.2);
  -webkit-transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  -webkit-transform: perspective(1px);
          transform: perspective(1px);
}
.btn::before {
  top: 0;
  left: 0;
}
.btn::after {
  bottom: 0;
  right: 0;
}
.btn-text {
  font-size: 16px;
  letter-spacing: 1px;
}
.btn-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  width: 20px;
  -webkit-transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
}
.btn-icon svg {
  display: inline-block;
  width: 100%;
  height: auto;
}
.btn-icon svg polyline {
  stroke: #fff;
  stroke-width: 1.5px;
  -webkit-transition: stroke 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: stroke 0.4s cubic-bezier(0.75, 0, 0.25, 1);
}
.btn:hover {
  border-left-width: 6px;
}
.btn:hover::before, .btn:hover::after {
  width: 100%;
}
.btn:hover .btn-icon {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.btn:hover .btn-icon svg polyline {
  stroke: #d70a84;
}

@media screen and (min-width: 1920px) {
  .btn-text {
    font-size: 18px;
  }
}
@media screen and (max-width: 1440px) {
  .btn {
    padding: calc(max(1.75em, 1.75vw) / 1.5) max(1.75em, 1.75vw);
    width: 100%;
  }
}
.card {
  position: relative;
  border-radius: 10px;
  padding: max(1.75em, 1.75vw);
  min-height: 460px;
  color: #00050e;
  -webkit-transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  z-index: 1;
}
.card::before, .card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  width: 100%;
  border-radius: 10px;
  -webkit-transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.4s cubic-bezier(0.75, 0, 0.25, 1);
}
.card::before {
  border: 1px solid rgba(159, 161, 163, 0.2);
  z-index: -2;
  opacity: 0;
}
.card::after {
  background-color: rgba(245, 247, 250, 0.9019607843);
  z-index: -1;
}
.card__head {
  width: 100%;
}
.card__head-title {
  position: relative;
  padding-left: 20px;
  font-size: 30px;
}
.card__head-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 4px;
  background-color: #d70a84;
}
.card__body {
  padding: 50px 0 20px;
}
.card__body__list {
  width: 100%;
}
.card__body__list-item {
  width: 100%;
  margin-bottom: 20px;
  font-size: 16px;
}
.card:hover {
  -webkit-transform: translate(10px, -10px);
          transform: translate(10px, -10px);
}
.card:hover::before {
  -webkit-transform: translate(-10px, 10px);
          transform: translate(-10px, 10px);
  opacity: 1;
}

@media screen and (max-width: 1024px) {
  .card {
    min-height: 350px;
  }
  .card__head-title {
    font-size: 26px;
  }
  .card__body {
    padding: 30px 0 0 0;
  }
  .card__body__list-item {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 600px) {
  .card {
    min-height: 300px;
    margin-bottom: 30px;
  }
  .card__body__list-item {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
.cpa {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  height: 200px;
  width: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: linear;
  transition: linear;
}
.cpa__bg {
  position: absolute;
  -webkit-transition: linear;
  transition: linear;
}
.cpa__bg img {
  -webkit-animation: 20s linear rotation_360 infinite;
          animation: 20s linear rotation_360 infinite;
}
.cpa__text {
  font-size: 50px;
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 1440px) {
  .cpa {
    height: 150px;
    width: 150px;
  }
  .cpa__text {
    font-size: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .cpa {
    right: -50%;
  }
}
@media screen and (max-width: 880px) {
  .cpa {
    right: 0;
  }
}
.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  color: #fff;
  letter-spacing: 1px;
}
.form__group {
  position: relative;
  width: 100%;
  padding: 0 max(1.75em, 1.75vw);
  margin-bottom: 80px;
}
.form__group__label {
  display: block;
}
.form__group__label-text {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}
.form__group__label-text.v-required::after {
  content: "*";
  position: absolute;
  top: -5px;
  right: -15px;
  font-size: 150%;
  color: #ee394e;
}
.form__group__label-input {
  width: 100%;
  border-radius: 10px;
  border: 1px solid rgba(159, 161, 163, 0.2);
  background-color: rgba(255, 255, 255, 0.05);
  -webkit-transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 0.6s cubic-bezier(0.75, 0, 0.25, 1);
  padding: 25px;
  width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: inherit;
}
.form__group__label input {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.form__group__label textarea {
  text-transform: none;
  min-width: 100%;
  max-width: 100%;
  min-height: 150px;
  max-height: 500px;
  resize: vertical;
  line-height: 1.4;
}
.form__group-error {
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100%;
  padding: 0 max(1.75em, 1.75vw);
  text-align: right;
  color: #ee394e;
  -webkit-animation: 1s fadeIn_right forwards;
          animation: 1s fadeIn_right forwards;
  display: none;
}
.form__group--cta {
  padding: 0;
  margin: 0;
}
.form__group.is-invalid .form__group__label-input {
  border-color: #ee394e;
  background-color: rgba(238, 57, 78, 0.05);
}
.form__group.is-invalid .form__group-error {
  display: block;
}
.form__status {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1000;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgba(17, 25, 40, 0.75);
  display: none;
}
.form__status__box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 100%;
  min-width: 300px;
  max-width: 30vw;
  height: 250px;
  border-radius: 10px;
  padding: 20px;
  background-color: #fff;
  z-index: 1;
  text-align: center;
  display: none;
  -webkit-animation: fadeIn_up 0.8s ease forwards;
          animation: fadeIn_up 0.8s ease forwards;
}
.form__status__box-title {
  display: block;
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}
.form__status__box-msg {
  font-size: 18px;
}
.form__status__box.is-success .form__status__box-title {
  color: rgb(60, 179, 113);
}
.form__status__box.is-error .form__status__box-title {
  color: #ee394e;
}
.form__status__loader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 70px;
  height: 15px;
}
.form__status__loader-dot {
  background-color: gold;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  opacity: 0;
  -webkit-animation: blinking 1s infinite;
          animation: blinking 1s infinite;
}
.form__status__loader-dot:first-child {
  -webkit-animation-delay: 0;
          animation-delay: 0;
}
.form__status__loader-dot:nth-child(2) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.form__status__loader-dot:last-child {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

@media screen and (max-width: 1024px) {
  .form__group {
    margin-bottom: 50px;
  }
  .form__group__label-input {
    padding: 20px;
  }
  .form__status__box {
    max-width: 50vw;
  }
  .form__status__box-title {
    font-size: 28px;
  }
  .form__status__box-msg {
    font-size: 16px;
  }
  .form__status__loader {
    width: 60px;
    height: 12px;
  }
  .form__status__loader-dot {
    height: 12px;
    width: 12px;
  }
}
@media screen and (max-width: 600px) {
  .form__group__label-input {
    padding: 20px;
    font-size: 18px;
  }
  .form__status__box {
    max-width: 80vw;
  }
}
.loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 200;
  pointer-events: none;
}
.loader__screen {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.loader__screen-logo {
  position: fixed;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  z-index: 10;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.loader__screen-logo img {
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: scale(0.5) perspective(1px);
          transform: scale(0.5) perspective(1px);
  -webkit-animation: 0.4s zoomIn ease forwards;
          animation: 0.4s zoomIn ease forwards;
}
.loader__screen-line {
  position: relative;
  width: calc((100vw - max(1.75em, 1.75vw) * 2) / 4);
  background-color: #fff;
  border-radius: 0.35em;
  height: calc(100% + 0.7em);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  pointer-events: all;
  z-index: 2;
}
.loader__screen-line-guide {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 0;
  background-color: rgba(0, 0, 0, 0.25);
  -webkit-transition: 1s cubic-bezier(0.75, 0, 0.25, 1);
  transition: 1s cubic-bezier(0.75, 0, 0.25, 1);
  z-index: 3;
}

@media screen and (max-width: 1440px) {
  .loader__screen-line {
    width: calc((100vw - max(1.75em, 1.75vw) * 2) / 3);
  }
  .loader__screen-line:nth-last-child(1) {
    display: none;
  }
}
@media screen and (max-width: 880px) {
  .loader__screen-line {
    width: calc((100vw - max(1.75em, 1.75vw) * 2) / 2);
  }
  .loader__screen-line:nth-last-child(2) {
    display: none;
  }
}
.marquee {
  position: relative;
  background-color: #00050e;
  width: 100%;
  z-index: 100;
  height: 115px;
  overflow: hidden;
}
.marquee__scroll {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 350%;
}
.marquee__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.marquee__content-word {
  display: inline-block;
  font-size: 65px;
  font-weight: 700;
  color: gold;
  letter-spacing: 5px;
  -webkit-transform: translateY(14px) perspective(1px);
          transform: translateY(14px) perspective(1px);
}
.marquee__content-word.v-divider {
  padding: 0 20px;
  opacity: 0.1;
}

@media screen and (max-width: 600px) {
  .marquee__scroll {
    width: 600%;
  }
}
.row {
  position: relative;
  width: 100%;
}

.col {
  width: 100%;
}
.col-50 {
  width: 50%;
}
.col-25 {
  width: 25%;
}
.col--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.gap-y-20 {
  gap: 20px 0;
}

@media screen and (max-width: 1440px) {
  .col-dp-2 {
    width: 66.6666666667%;
  }
  .col-dp-1_3 {
    width: 33.3333333333%;
  }
  .col-l-none {
    display: none;
  }
  .col-l-block {
    display: block;
  }
}
@media screen and (max-width: 1024px) {
  .col-m-50 {
    width: 50%;
  }
  .col-m-100 {
    width: 100%;
  }
  .col-m-none {
    display: none;
  }
  .col-m-block {
    display: block;
  }
}
@media screen and (max-width: 880px) {
  .col-m-50 {
    width: 50%;
  }
  .col-mp-100 {
    width: 100%;
  }
  .col-m-none {
    display: none;
  }
  .col-m-block {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .col-s-50 {
    width: 50%;
  }
  .col-s-100 {
    width: 100%;
  }
  .col-s-none {
    display: none;
  }
  .col-s-block {
    display: block;
  }
}